/* **************************************************
   www.bergbahnen.org Stylesheet V10.0.0 - 08.09.2014
   Custom Changes to bootstrap.min.css
	- Global Styles
	- Navbar
	- Navbar-Colours
	- Carousel
	- Marketing
	- Featurettes
	- Responsive CSS
	- Old CSS that may still be used
	- Responsive Iframe
	- Custom Footer
	- Specific CSS for proBoot3
   *********************************************** */

/* **************************************************
   Global Styles
   *********************************************** */

body
{
	color: #5a5a5a;
	padding-bottom: 40px;
}
.container p
{
	line-height: 170%;
	text-align: justify;
}
.container li
{
	line-height: 170%;
}

.container .navbar
{

	margin-left: 0;

	margin-right: 0;

}

.btn
{
	margin-bottom: 5px;
}
.navbar .btn
{
	margin-bottom: 0;
}

dt, label
{

	font-weight: normal;

}

label
{

	font-size: 100%;
}

/* **************************************************
   Navbar
   *********************************************** */

.navbar-wrapper
{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}
.navbar-wrapper > .container
{
	padding-left: 0;
	padding-right: 0;
}
.navbar-wrapper .navbar
{
	padding-left: 15px;
	padding-right: 15px;

}
.navbar-wrapper .navbar .container
{
	width: auto;
}

.navbar-searchform
{
	background: #FFFFFF;
	border-radius: 4px;
}

.navbar-searchform input.form-control, .navbar-searchform input.form-control:hover, .navbar-searchform input.form-control:active
{
	width: 140px;
	height: 28px;
	padding: 3px 3px 3px 10px;
	background: transparent;
	border: 0;
	box-shadow: none;
	transition: none;
	-webkit-box-shadow: none;
	-webkit-transition: none;
}

.navbar-searchform button.btn-default, .navbar-searchform button.btn-default:hover, .navbar-searchform button.btn-default:active
{
	border: 0;
	background: transparent;
	color: #555555;
	padding: 5px 10px 5px 3px;
}

/* **************************************************
   Navbar-Colours
   *********************************************** */

.navbar-total
{
    background-color: #AA0000;
    border-color: #990000;
}
.navbar-total .navbar-brand
{
    color: #FFFFFF;
}
.navbar-total .navbar-brand:hover, .navbar-total .navbar-brand:focus
{
    color: #FFFFFF;
}
.navbar-total .navbar-nav > li > a
{
    color: #FFFFFF;
}
.navbar-total .navbar-nav > li > a:hover, .navbar-total .navbar-nav > li > a:focus
{
    color: #FFFFFF;
}
.navbar-total .navbar-nav > .active > a, .navbar-total .navbar-nav > .active > a:hover, .navbar-total .navbar-nav > .active > a:focus
{
    color: #FFFFFF;
    background-color: #AA0000;
}
.navbar-total .navbar-nav > .open > a, .navbar-total .navbar-nav > .open > a:hover, .navbar-total .navbar-nav > .open > a:focus
{
    color: #FFFFFF;
    background-color: #AA0000;
}
.navbar-total .navbar-nav > .dropdown > a .caret
{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
.navbar-total .navbar-nav > .dropdown > a:hover .caret, .navbar-total .navbar-nav > .dropdown > a:focus .caret
{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
.navbar-total .navbar-nav > .open > a .caret, .navbar-total .navbar-nav > .open > a:hover .caret, .navbar-total .navbar-nav > .open > a:focus .caret
{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
.navbar-total .navbar-toggle
{
    border-color: #FFF;
}
.navbar-total .navbar-toggle:hover, .navbar-total .navbar-toggle:focus
{
    background-color: #FFF;
}
.navbar-total .navbar-toggle .icon-bar
{
    background-color: #FFF;
}
.navbar-total .navbar-toggle:hover .icon-bar, .navbar-total .navbar-toggle:focus .icon-bar
{
    background-color: #AA0000;
}
@media (max-width: 767px)
{
	.navbar-total .navbar-nav .open .dropdown-menu > li > a
	{
		color: #FFFFFF;
	}
	.navbar-total .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-total .navbar-nav .open .dropdown-menu > li > a:focus
	{
        	color: #FFF;
	}
}


/* **************************************************
   Carousel
   *********************************************** */

.carousel
{
	height: 500px;
	margin-bottom: 30px;
}
.carousel-caption
{
	z-index: 10;
}
.carousel-caption p
{
	text-align: center;
}
.carousel .item
{
	background-color: #FFFFFF;
	height: 500px;
	z-index: 0;
}
.carousel-inner > .item > img
{
	position: absolute;
	top: 0;
	left: 0;
	min-height: auto;
	max-width: auto;
	vertical-align: middle;
}

.carousel-control-displayimage
{
	border-radius: 6px;
	margin: 10px auto;
	position: relative;
}

.carousel-control.left, .carousel-control.right
{
	border-radius: 6px;
}


/* **************************************************
   Marketing
   *********************************************** */

.marketing .col-lg-4
{
	margin-bottom: 20px;
	text-align: center;
	z-index: 100;
}
.marketing h2
{
	font-weight: normal;
}
.marketing .col-lg-4 p
{
	margin-left: 10px;
	margin-right: 10px;
}


/* **************************************************
   Featurettes
   *********************************************** */

.featurette-divider
{
	margin: 80px 0;
}
.featurette-heading
{
	font-weight: 300;
	letter-spacing: -1px;
	line-height: 1;
}


/* **************************************************
   Responsive CSS
   *********************************************** */

@media (min-width: 768px)
{
	.navbar-wrapper
	{
		margin-top: 20px;
	}
	.navbar-wrapper .container
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-wrapper .navbar
	{
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-wrapper .navbar
	{
		border-radius: 4px;
	}
	.carousel-caption p
	{
		font-size: 21px;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	.featurette-heading
	{
		font-size: 50px;
	}
}
@media (min-width: 992px)
{
	.featurette-heading
	{
		margin-top: 120px;
	}
}

@media (max-width: 700px)
{
	.carousel
	{
		height: 450px;
		margin-bottom: 10px;
	}
	.carousel .item
	{
		height: 450px;
	}
}
@media (max-width: 640px)
{
	.carousel
	{
		height: 410px;
		margin-bottom: 10px;
	}
	.carousel .item
	{
		height: 410px;
	}
}
@media (max-width: 520px)
{
	.carousel
	{
		height: 350px;
		margin-bottom: 10px;
	}
	.carousel .item
	{
		height: 350px;
	}
}

@media (max-width: 450px)
{
	.carousel
	{
		height: 280px;
		margin-bottom: 10px;
	}
	.carousel .item
	{
		height: 280px;
	}
}


/* **************************************************
   Old CSS that may still be used
   *********************************************** */

a.icon-blog:hover
{
	color: #518495;
}

a.icon-youtube:hover
{
	color: #FF0000;
}

a.icon-facebook:hover
{
	color: #4267B2;
}

a.icon-instagram:hover
{
	color: #B43387;
}

a.icon-twitter:hover
{
	color: #1DA1F2;
}

.img-thumbnail
{
	margin: 10px;
}
.db-iframe
{
	height: 550px;
	overflow: auto;
}
.db-fullsize
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 330px;
}
.db-fullsize-no
{
	height: 247px;
}
.db-video
{
	height: 550px;
	width: 925px;
}
.db-img
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 75px;
}
.db-img-no
{
	height: 56px;
	width: 75px;
}
.db-maps
{
	height: 500px;
	margin: 0 -7px;
	padding: 0;
	width: 950px;
}
.db-img-projekte
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 3px 5px 10px;
	height: 60px;
}
.db-chronik
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #F5F5F5;
	border-radius: 10px;
	min-height: 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}
@media (max-width:767px)
{
	.db-chronik
	{
		background: transparent;
	}
}
.gb_img
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 200px;
}
.imgline
{
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius: 0 10px 0 10px;
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #333333;
	margin: 10px auto;
	padding: 5px 3px 3px 3px;
	text-align: center;
	width: 98%;
}
.imgline img
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.doku
{
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius: 0 10px 0 10px;
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	margin: 5px 10px 0 10px;
	padding: 5px;
	text-align: left;
	width: 200px;
}
.doku img
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 5px;
}
.reg
{
	max-width: 18px;
}
.reg img
{
	height: 16px;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.clear
{
	clear: both;
}
.tiny
{
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}


/* **************************************************
   Responsive Iframe
   *********************************************** */

.iframe-container
{
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
    height: 0;
    overflow: hidden;
    width: 100%;
}
.iframe-container iframe, .iframe-container object, .iframe-container embed
{
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
div.privacy-msg p
{
	width:40%;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	text-align:center;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

/* **************************************************
   Custom Footer
   *********************************************** */

footer
{
	margin: 40px 0 0 0;
	padding: 25px 0;
	overflow: hidden;
	width: 100%;
}
footer a
{
	color: #5A5A5A;
}
footer nav ul
{
	padding: 10px 0;
}
footer nav ul li
{
	list-style-type: none;
	padding: 2px 0;
}


/* **************************************************
   Specific CSS for proBoot3
   *********************************************** */

.panel-info, .panel-primary
{
	border: 1px solid #DDDDDD;
}
.panel-info .panel-heading, .panel-primary .panel-heading
{
	background: #F8F8F8;
	border: #DDDDDD;
	color: #5A5A5A;
}
.btn-info, .btn-info:hover, .btn-info:active, .btn-info:focus
{
	background: #AA0000;
	border: 1px solid #990000;
}
.btn-success, .btn-danger, .btn-warning
{
	background: #FFFFFF;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-danger:hover, .btn-danger:active, .btn-danger:focus, .btn-warning:hover, .btn-warning:active, .btn-warning:focus
{
	background: #EBEBEB;
	color: #333333;
	border: 1px solid #CCCCCC;
}
th.topics, th.posts, th.views
{
	text-align: center;
	width: 8%;
}
.panel-primary h3.panel-title
{
	color: #5A5A5A;
}
.termsofuse ol li
{
	margin-left: 20px;
}
a.topictitle strong
{
	font-weight: normal;
}